libzypp 17.36.7

Classes | Namespaces
Locks.h File Reference
`#include <zypp/ResPool.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/PoolQuery.h>`
`#include <zypp/ZConfig.h>`

Go to the source code of this file.

## Classes
class | zypp::Locks
| Singleton class which manipulate with locks file and apply locks on pool. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.